Bug 24505 - Matrox G450 hangs system
Matrox G450 hangs system
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
Brock Organ
Florence Gold
Depends On:
  Show dependency treegraph
Reported: 2001-01-21 10:32 EST by Jos Vos
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-26 21:33:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2001-01-21 10:32:13 EST
Installing 7.1beta2 on a system with a Matrox G450 installed causes
Anaconda to start (even graphically), but on the first screen the keyboard
and mouse are not working, so the system seems to be more or less blocked,
except that it can still be ping'ed.

MSI K7TPro mainboard
AMD Duron 600 MHz
Matrox G450 dual-head 32 MB
Comment 1 Glen Foster 2001-01-22 12:41:12 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Michael Fulbright 2001-01-26 11:31:13 EST
We need one of these cards to look at this defect.
Comment 3 David Sainty 2001-02-14 17:41:35 EST
I have one of these cards and can test any patches....  so far the G450 patches
from 2.4.1-ac2 seem to help with this card in general, on an installed system.

David S..
Comment 4 Michael Fulbright 2001-02-26 21:33:07 EST
We have these now so they can be tested, reassigning bug.
Comment 5 Preston Brown 2001-02-27 17:53:56 EST
works for me with rawhide XFree86/kernel.

Note You need to log in before you can comment on or make changes to this bug.